develooper Front page | perl.perl5.porters | Postings from June 2016

[perl #78728] glibc detected *** /usr/bin/perl: corrupteddouble-linked list (was 5.10, is now 5.16.2)

From:
Father Chrysostomos via RT
Date:
June 4, 2016 04:35
Subject:
[perl #78728] glibc detected *** /usr/bin/perl: corrupteddouble-linked list (was 5.10, is now 5.16.2)
Message ID:
rt-4.0.18-30723-1465014928-806.78728-15-0@perl.org
Cross-reference: https://rt.cpan.org/Ticket/Display.html?id=115034

-- 

Father Chrysostomos


---
via perlbug:  queue: perl5 status: resolved
https://rt.perl.org/Ticket/Display.html?id=78728



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About